
QGIS Application - Bug report #797

Typos error in Delimited Text Plugin

2007-11-10 12:21 PM - cdavila -

Status: Closed

Priority: Low

Assignee: cdavila -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10856

Description

Internationalized message from qgsdelimitedtextplugingui.cpp has the following error:

...press the parse button an select the columns containing the x and y values for the layer.

It should be "and"

History

#1 - 2007-11-11 11:48 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:19469e0f (SVN r7381) with patch supplied by Carlos - thanks!

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
